## libdist-zilla-plugin-bootstrap-lib-perl 1.001000

=== debian/changelog ===
libdist-zilla-plugin-bootstrap-lib-perl (1.001000-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtest. Don't run smoke tests from t/00-compile/.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 12:47:07 -0400

libdist-zilla-plugin-bootstrap-lib-perl (1.001000-1) unstable; urgency=low

  * Initial Release. (Closes: #794942)

 -- Axel Beckert <abe@debian.org>  Sat, 08 Aug 2015 14:57:22 +0200
