=== debian/control ===
Source: libdist-zilla-plugin-bootstrap-lib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libdist-zilla-role-bootstrap-perl,
                     libdist-zilla-util-test-kentnl-perl,
                     libmoose-perl,
                     perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-bootstrap-lib-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-bootstrap-lib-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Bootstrap-lib

Package: libdist-zilla-plugin-bootstrap-lib-perl
Architecture: all
Depends: libdist-zilla-role-bootstrap-perl,
         libmoose-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: minimal boot-strapping for Dist::Zilla plugins
 Dist::Zilla::Plugin::Bootstrap::lib exists for loading either /lib or
 /Dist-Name-$VERSION/lib into your @INC early on.
 .
 This is mostly useful for writing Dist::Zilla plug-ins, so that you
 may build and release a plug-in using itself.
