## libdist-zilla-plugin-bootstrap-lib-perl 1.001002

=== debian/changelog ===
libdist-zilla-plugin-bootstrap-lib-perl (1.001002-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:47:29 +0100

libdist-zilla-plugin-bootstrap-lib-perl (1.001002-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.001002
  * declare conformance with Policy 4.1.1 (no changes needed)
  * update years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 11:06:34 +0200
