=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
                      libdist-zilla-role-bootstrap-perl,
                      libdist-zilla-util-test-kentnl-perl,
                      libmoose-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-bootstrap-lib-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-bootstrap-lib-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-bootstrap-lib-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-bootstrap-lib-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Bootstrap-lib
 
 Package: libdist-zilla-plugin-bootstrap-lib-perl
