=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Bootstrap-lib   .*/Dist-Zilla-Plugin-Bootstrap-lib-v?@ANY_VERSION@@ARCHIVE_EXT@$
